Report - W8.1 Update integration, Buggy update.

pmikep

Active Member
It's not buggy, it require SSU KB3173424 first, and Host OS must be Windows 8.1 or later
Well then, the KB might not be buggy per se, but its inclusion when the NTLite Host is Win7 causes NTLite to fail.

I don't know if NTLite knows what the Host OS - since it hints at Win7 Live, I presme it does - then perhaps NTLite shouldn't allow the KB to be in the list for Win7 Hosts.
 
Last edited:
Top